Subject: German Test - Vagner Ocner Filho
From: Vagner Ocner Filho <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 5 Oct 2017 20:29:10 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Vagner Ocner Filho
Email | [email-masked]
Phone Number | (+55 11) 985495762
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I would explain what happened, since I would depict an ethical image of the company, I would apologize and request that the deliverer be activated to assist us in delivering to the client quicklier. Lastly, I would explain to the client that what happened was an exception of the assertiveness of the service rendered.

In ENGLISH: What according to you is the difference between good and great customer service?

A good service is one that dedicates attention, respect and consideration to the customer, allowing the service providers to act in a friendly, courteous and polite way to clients and users. In good service people act with responsibility and commitment to the client.

Excellent service is all that meets the characteristics of a good service, already mentioned, but that goes beyond the good standard, being unquestionably praised by all who have been served. One can say that excellent service is one that becomes unforgettable for the client. In an excellent service people act with responsibility, sense of usefulness, kindness, sense of resignation, initiative, simplicity, willingness to help, and commitment to the client.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Sou comunicativo, incorrendo em facilidade de comunicação
Clareza nas informações prestadas. O área acadêmica me auxiliou neste processo.
Racional. Minhas decisões são pautadas na razão.
Altruísta. Me coloco no lugar do meu cliente em todos os momentos.
Líder. Lidero meu trabalho e o administro com excelência.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Profissional com 11 anos de experiência em Supply Chain e Customer Service, atuando em empresas multinacionais de grande porte no segmento de agronegócios, cosméticos e indústria automobilística além de atuar como consultor em projeto específico para a Organização das Nações Unidas (ONU).
Expertise em processos e sistemas para planejamento integrado, gestão de atendimento e de ordens de vendas; Desenvolvimento e implementação da área de Customer Service; Gestão de equipe atuando desde a questão operacional à visão de carreira. Forte aporte à fidelização do cliente final com visitas esporádicas para mapeamento de suas necessidades.

| |

You can edit this submission and view all your submissions easily.